p {

font-size: 16pt;
color: Black;


} 
h1 {

font-size:40pt;

   
font-weight:bold;

color:white;

background-color:#0F674B


} 
h1 {
  text-align: center;
}
h2 {

font-size: 20pt;
color:#278F6B;

} 
h2 {
  text-align: center;
}
body{
	background-color:#E9FCF6
	
}
li{
	font-size: 20pt;
    color:#B52656;
}
h3 {

font-size: 20pt;
color:#269DB5;

} 
b {

font-size: 16pt;
color: #2DA47A;


} 
h4 {

font-size: 20pt;
color:#B52656;

} 
a {
  color : pink;
  text-decoration : underline ;
}

a:visited {
  color : #2E8B57;
}

a:hover {
  background-color : pink;
  color : white;
  text-decoration:none;
  font-style : italic;
} 

